
/*******************************************/

/* Footer */
#footer {
    width: 100%;
    padding: 30px 0px 30px 0;
    position: absolute;
    bottom:0;
    left:0;
    font-size: 13px;
    clear: both;
    zoom: 1;

}
#footer:after {
    content: '';
    display: block;
    clear: both;
}

.footer_home {
  width: 320px;
  margin: 0 0 0 30px;
  float:left;
}
.footer_w {
  width: 521px;
  margin: 0 0 0 auto;
}

.footer_copyright {
    position: relative;
    left: -14px;
}

.footer_contacts {
    padding: 5px 0 0;
}

.footer_payment img {
  display: inline-block;
  vertical-align: middle;
}

.footer_payment img {
  margin-right: 5px;
}

.footer_payment img:last-child {
  margin-right: 0;
}

.footer_social {
    padding: 15px 0 0;
}


.footer_l {
    width: 19%;
    position: absolute;
    top:30px;
    left: 40px;
}
.footer_l p {
    margin: 0 0 6px;
}
.footer_c {
    width: 15%;
    position: absolute;
    top:30px;
    left: 28%;
}
.footer_c:before {
    content: '';
    width: 21px;
    height: 11px;
    display: inline-block;
    position: absolute;
    left: -25px;
    top: 4px;
    background: url('footer_plane.png') no-repeat 0 0;

}
.footer_c p {
    margin: 0;
}
.footer_c_item {
    display: none;
}


.footer_old_site {
    margin: 10px 0 0;
}
.footer_old_site a:before {
    content: '';
    width: 7px;
    height: 5px;
    margin: 0 -7px 0 0;
    display: inline-block;
    position: relative;
    left: -10px;
    background: url('arr_old.png') no-repeat 0 0;
    vertical-align: 2px;
}
.footer_old_site a:hover:before {
    background-position: 0 100% !important;
}
/*********************************************/
.social_icons {

}
.social_icons a {
    width: 16px;
    height: 16px;
    margin: 0 7px 0 0;
    display: inline-block;
    vertical-align: middle;
    background: url('soc_icons2.png') no-repeat 0 0;
    border: none !important;
}


.social_icons .fb {
    background-position: 5px 100%;
}
.social_icons .vk {
    background-position: -18px 100%;
}
.social_icons .twitter {
    background-position: -44px 100%;
}
.social_icons .inst {
  background-position: -69px 100%;
}
.social_icons .yt {
  background-position: -93px 100%;
}

.social_icons .pi {
  background-position: -118px 100%;
}
.social_icons .go {
  background-position: -144px 100%;
}
.social_icons .bl {
  background-position: -169px 100%;
}
.social_icons .lj {
  background-position: -191px 100%;
}
.social_icons .od {
  background-position: -209px 100%;
}


.social_icons .fb:hover {
    background-position: 5px 0;
}
.social_icons .vk:hover {
    background-position: -18px 0;
}
.social_icons .twitter:hover {
    background-position: -44px 0;
}
.social_icons .inst:hover {
  background-position: -69px 0;
}
.social_icons .yt:hover {
  background-position: -93px 0;
}

.social_icons .pi:hover {
  background-position: -118px 0;
}
.social_icons .go:hover {
  background-position: -144px 0;
}
.social_icons .bl:hover {
  background-position: -169px 0;
}
.social_icons .lj:hover {
    background-position: -191px 0;
}
.social_icons .od:hover {
  background-position: -209px 1px;
}

.vk_60,
.twitter_60 {
    width: 24px;
    height: 19px;
    display: inline-block;
    border-radius: 6px;
    box-shadow: 0 1px 1px #000;

}




.artlebedev {
    width: 40%;
    padding: 68px 0 0 0;

    position: absolute;
    top:0px;
    right: 0px;
    float:right;
    /*color: #fff;*/
    /*font-size: 14px;*/
}
.artlebedev img {
    position: absolute;
    display: block;
    left:0;
    top:28px;
}
.artlebedev p {
    margin: 0 0 3px;
}

#footer .awards {
    position: absolute;
    top: 0;
    right: 0;
}

#footer b.selected {
    font-weight: bold;
}